body {
    background-color: black;
    }

header {
    color:white;
}

#entete, #infosTrajet, #station, #infos {
    padding:1px 0;
    }

#entete {
    background-color: yellow;
    text-align:center;
    }

#main {
    max-width:960px;
    margin:auto;
    }

#infosTrajet {
    float:left;
    width:240px;
    background-color:grey;
    }

#station {
    margin-left:245px;
    background-color: white;
    }

#infos {
    background-color: yellow;
    text-align:center;
    clear:both;
    }